sha256: 12a585ccb6754deede0e3915c0ae67064aa0b3f6cfdb41eaa4fc03512a2442fb
real_size: null
zip_size: 431010001
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep14/open_data_millesime_2026-02-a_dep14_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep14/open_data_millesime_2026-02-a_dep14_csv_metadata.yml
